/*============登陆注册main==============*/
html,body{background:#F4F4F4; }
.lr-wraper{width:880px; margin-left:auto; margin-right:auto;  font-family: "microsoft yahei";padding: 40px 80px 60px 80px;}
.register-main{margin: 10px auto 150px;width: 1180px; background:#fff;display: -webkit-box; /*height:900px;*/}

.register-main .lr-wraper .row-01 { height: 46px;  line-height: 46px;  margin-top: 0px;margin-bottom: 70px;  border-bottom: 1px solid #e3e3e3;}
.register-main .lr-wraper .clr {  zoom: 1;}
.register-main .lr-wraper .row-01 .lr-title {  font-size: 2em;  color: #333;  float: center;border-right: 0px solid #e0e0e0;  padding-right: 20px;}
.register-main .lr-wraper .row-03 { width:850px;border-right: 0px solid #eee; float:left;}
.register-main .lr-wraper .row-03 .lr-register-form{padding-bottom:50px;}
.register-main .lr-wraper .row-03 .lr-form .txt{width:85%; height: 50px;  line-height: 50px;  color:#333; font-size: 1.2rem; border:0px; background:#efefef;  text-indent:15px;}
.register-main .lr-wraper .row-03 .lr-form .txt:focus{outline:0; border:0;}
.register-main .lr-wraper .row-03 .lr-form .form-group{position: relative;}
.register-main .lr-wraper .row-03 .lr-form .submit{height:84px; cursor: pointer; border:0; margin-top: 45px; color:#fff; line-height: 84px; border-bottom:5px solid #15930d; display: block; width:85%; background:#3eb137; border-radius: 5px; font-size:24px; font-size: 2.4rem;}
.register-main .lr-wraper .row-03 .lr-form .error{height:45px; font-size: 16px; font-size: 1.6rem; color:#db6d4c;}
.register-main .lr-wraper .row-03 .lr-form .error p{padding:10px 5px;}



.register-main .lr-wraper .singup-w180 {  width: 180px;}
.register-main .lr-wraper .fl-l {  float: left;}
.register-main .lr-wraper .singup-form-right .title { font-size: 14px;  color: #777; margin-bottom:30px;}
.register-main .lr-wraper .web-login.qq { background-color: #0091e4; background-position: 17px -1px;}
.register-main .lr-wraper .web-login {  display: block;  color: #fff;  font-size: 14px;  background-color: #0091e4;  height: 40px;  line-height: 40px;  border-radius: 4px;  width: 90px;  background-image: url(../images/signup.png);  background-repeat: no-repeat; padding-left: 70px;}
.register-main .lr-wraper .hr30 {  height: 30px;}
.register-main .lr-wraper .web-login.sina {  background-color: #f15252;  background-position: 20px -50px;}
.register-main .lr-wraper .web-login.wechat {  background-color: #00bc0c;  background-position: 20px -148px;}
.register-main .lr-wraper .web-login.tqq {  background-color: #48b7d5;  background-position: 22px -101px;}
.register-main .lr-wraper .singup-form-right .top-button {  color: #3EB137;  margin-right: 10px;  font-size: 14px;}
.register-main .lr-wraper .singup-form-right .top-link { color: #3d3d3d;  margin-right: 10px;  font-size: 14px;}



.register-main .lr-wraper .row-03 .margin-l-70 {  margin-right: 110px; float:right;}
.register-main .lr-wraper .row-03 .margin-l-70 .fz12 {  font-size: 16px;}




/*完善资料*/

.register-main .lr-wraper .w-content{ width:100%; margin:auto;}
.register-main .lr-wraper .w-content .con-title{ height: 46px;  line-height: 46px;  margin-top: 35px;margin-bottom: 40px;  border-bottom: 1px solid #e3e3e3;}
.register-main .lr-wraper .w-content .con-title .ws {  font-size: 1.5em;  color: #333; padding-right: 20px; text-align:center;}
.register-main .lr-wraper .w-content .row-04 { width:680px; margin:auto;}
.register-main .lr-wraper .w-content .w-register-form{padding-bottom:50px; text-align:center;}
.register-main .lr-wraper .w-content .w-form .w-txt{width:80%; height: 50px;  line-height: 50px;  color:#333; font-size: 1.2rem; border:0px; background:#efefef;  text-indent:15px;}
.register-main .lr-wraper .w-content .w-form .w-txt:focus{outline:0; border:0;}
.register-main .lr-wraper .w-content .w-form .w-form-group{position: relative;}
.register-main .lr-wraper .w-content .w-form .w-form-group img{ margin-bottom:20px;}
.register-main .lr-wraper .w-content .w-form .w-submit{height:84px; cursor: pointer; border:0; margin-top: 45px; color:#fff; line-height: 84px; border-bottom:5px solid #15930d;  width:80%; background:#3eb137; border-radius: 5px; font-size:24px; font-size: 1.5rem; text-align:center;}
.register-main .lr-wraper .w-content .w-form .w-error{height:45px; font-size: 16px; font-size: 1.6rem; color:#db6d4c;}
.register-main .lr-wraper .w-content .w-form .w-error p{padding:10px 5px;}



/*激活成功*/


.register-main .lr-wraper .s-success{ width:100%; margin:auto;}
.register-main .lr-wraper .s-success .s-title{ height: 50px;  line-height: 50px;  margin-top: 35px;margin-bottom: 70px;  border-bottom: 1px solid #e3e3e3;}
.register-main .lr-wraper .s-success .s-title .jhcg {  font-size: 2.0em;  color: #333; padding-right: 20px; text-align:center;}
.register-main .lr-wraper .s-success .s-company{ width:680px; margin:auto;height:30px; line-height:30px;text-align: center; margin-bottom:70px;}
.register-main .lr-wraper .s-success .s-company h3{ float:left; margin-left:100px;  font-size: 1.5em;height:30px; line-height:30px; color:#666;}
.register-main .lr-wraper .s-success .s-company .s-button{width:100px; height:30px; line-height:30px; background:#38A61D; float:right; margin-right:120px;}
.register-main .lr-wraper .s-success .s-company .s-button a{padding:10px; color:#fff; text-align:center;}
.register-main .lr-wraper .s-success .s-add{ width:680px; margin:auto;height:50px; line-height:50px;text-align: center; margin-bottom:70px;}
.register-main .lr-wraper .s-success .s-add .adder{ width:200px; height:50px; line-height:50px; background:#38A61D; margin: auto;}
.register-main .lr-wraper .s-success .s-add .adder a{padding:10px; color:#fff; text-align:center;}



/******************  原来的 ************/

/*注册成功*/

.login-header{width:100%;height:93px;background:#00F}
.login-main{width:100%;background:#f2f2f2;padding-top:45px;}
.login-mcon{width:1180px;height:550px;margin:0 auto;background:url(../images/login-bg.png) 0 0 no-repeat;margin-bottom:70px;}
.login-mconl{width:675px;height:437px;float:left;background:url(../images/loginr-bg.jpg) right 0 no-repeat;margin-left:15px;}
.login-mconr{width:420px;height:437px;float:right;}
.login-mconl h2{color:#0072bc;font-weight:normal;font-size:20px;margin:30px 0 0 70px;}
.login-mconl p{font-size:16px;color:#626262;margin:23px 0 0 70px;}
.login-mconl form{margin:20px 0 0 70px;}
.login-mconl form dl{margin-top:10px;*padding-bottom:43px;}
.login-mconl form dl dt{float:left;height:42px;width:320px;border:1px solid #d6d6d6;border-radius:3px;}
.login-mconl form dl .login-ebd{border:1px solid #e73535;}
.login-mconl form dl dt .login-icon{background:url(../images/login-hbg.png) 0 0 no-repeat;width:16px;height:16px;display:block;float:left;margin:12px 0 0 10px;}
.login-icon2{background:url(../images/login-hbg.png) 0 -17px no-repeat;width:16px;height:19px;display:block;float:left;margin:11px 0 0 10px;}
.login-mconl form dl dt input{width:265px;height:20px;padding:10px;line-height:20px;float:right;margin-right:5px;color:#6f6f6f;background:none;border:none;}
.login-mconl form dl dd{float:left;height:42px;line-height:42px;margin-left:10px;color:#e73535;}
.error-icon{display:block;background:url(../images/login-hbg.png) 0 -37px no-repeat;width:16px;height:15px;float:left;margin:15px 5px 0 0;}
.login-chedd{float:right;}
.login-mconl .login-cbox{margin:10px 0 0 0;width:320px;}
.login-mconl .login-cbox input{float:left;margin-top:2px;*margin-top:0;*vertical-align:top;}
.login-ruer{margin-left:7px;font-size:12px;float:left;}
.login-mconl .login-btnb{width:318px;height:48px;margin-left:0;float:left;}
.login-btnb input{width:318px;height:48px;background:#0072bc;border-radius:5px;border:none;font-size:18px;color:#fff; cursor:pointer;*margin-left:-70px;}
.login-btnb input:hover{background:#4c9cd0;}
.login-cbox .login-fpw{display:block;float:right;}
.login-cbox .login-fpw a{font-size:14px;color:#004f94;}
.login-cbox .login-fpw a:hover{text-decoration:underline}
.login-mr-tbtn h3,.login-mr-bbtn h3{font-weight:normal;font-size:16px;color:#626262;margin-bottom:15px;}
.login-mr-tbtn p a{display:block;width:202px;height:48px;text-align:center;line-height:48px;background:#1773c3;border-radius:5px;font-size:18px;color:#fff;}
.login-mr-tbtn p a:hover{background:#5c9dd5}
.login-mr-tbtn{margin:81px 0 30px;}
.login-wb-btn a{display:block;background:url(../images/login-picon.png) 0 0 no-repeat;width:202px;height:48px;margin-top:10px;}
.login-wb-btn a:hover{background:url(../images/login-picon.png) 0 -49px no-repeat;}
.login-qq-btn a{display:block;background:url(../images/login-picon.png) 0 -98px no-repeat;width:202px;height:48px;margin-top:10px;}
.login-qq-btn a:hover{background:url(../images/login-picon.png) 0 -147px no-repeat;}
.login-bottom{width:100%;height:52px;border-top:1px solid #f2f2f2;line-height:52px;margin-top:58px;}
.login-con p{text-align:right;color:#626262;font-size:16px;padding-right:60px;}
.login-footer{width:100%;height:100px;background:#069}

/*邮箱提示页面*/
.login-emil,.login-emil-con{text-align:center;}
.login-emil{background:url(../images/cg-icon.png) 180px 50px no-repeat;height:32px;width:700px;margin:0 auto;padding-top:50px;font-weight:normal;font-size:20px;color:#313131}
.login-emil-yes{background:url(../images/cg-icon.png) 230px 50px no-repeat;}
.login-emil-con{font-size:16px;color:#7d7d7d;margin-top:30px;}
.login-emil-con span{margin:0 8px;}
.login-emil-con span a{color:#3eb137;}
.login-emil-con span a:hover{text-decoration:underline}
.login-emil-btn{width:435px;height:48px;margin:40px auto 0;}
.login-emilbox{width:435px;margin:0 auto;}
.login-emil-btn a{display:inline-block;width:318px;height:48px;line-height:48px;text-align:center;color:#fff;font-size:18px;background:#3eb137;border-radius:5px; }
.login-emil-btn a:hover{background:#21901B;}
.login-emil-btn span{display:block;float:left;margin-left:15px;display:inline}
.login-emil-btn span a{background:none;display:inline;width:auto;height:auto;color:#f18c19;float:left;font-size:14px;padding-top:8px;}
.login-emil-btn span a:hover{background:none;display:inline;width:auto;height:auto; text-decoration:underline;}
.login-ebg{width:402px;height:7px;margin:90px auto 50px;}
.login-emil-clist{width:699px;margin:7px auto 0;text-align:left;background:url(../images/emil-yicon.jpg) 0 10px no-repeat;height:20px;padding-left:12px;}
.login-emil-clist a {color: #3eb137;}